body, div, p, table, tbody, tr, th, td, li, dd, dl, dt, table.game {
	font-family: verdana, arial, helvetica, sans-serif;
   font-size: small;
}

h1, h2, h3 { font-size: 100%; }

/* lists */

dd {
   margin-top: 2px;
   margin-left: 0;
   margin-bottom: 10px;
   }

dt {
   margin-left: 0;
   margin-bottom: 0;
   }

ol, ul {
   margin-left: 2em;
   padding-left: 0;
}

/* general purpose indenting */

.indent {
	margin-left: 0em;
	margin-right: 0em;
}

/* parent backlink */

div.par {
	color: gray;
	margin-bottom: 1px;
   }

/* main body */

div.main {
   padding-left: 5% ;
   padding-right: 5% ;
   width: 90%;
	}

div.oep_body {
   max-width: none ;
}

/* bottom administrative block */

div.admin {
	font-size: 80%;
	color: gray;
	padding-top: 2em;
}

p.eq {
   margin-left: 2em;
   line-height: 2em;
   }

ol.sty, ul.sty {
   margin-left: 7% ;
}

table.sty th, table.sty td {
	text-align: left;
	padding-left: 0;
	padding-right: 2em;
   padding-bottom: 2px;
 }

div.sty {
   margin-left: 0;
   }

